リリース情報

RSS Feeds

平素はヘテムルレンタルサーバーをご利用頂きありがとうございます。

お客様より多くのご要望をいただいておりました
PHP7.0 での ionCube Loader ご利用が可能となりました。

ionCube はPHPファイルを暗号化し、第三者への漏えいを防ぐ
セキュリティソフトです。
ionCube Loader は、暗号化されたPHPファイルを読み込むために
必要なものとなります。
ionCube の詳細は以下よりご確認ください。
>>ionCube社 サービスサイト(英語)

なお、PHP7.0 で ionCube Loader ご利用いただくには、
お客様のWebサーバー番号によって、設定が必要となります。
番号は、コントロールパネルにログイン後、画面右上にある
Webサーバー番号欄をご確認ください。
---------------------------------------------------------------
【 ftpXXXの場合 】

コントロールパネルのphp.ini設定のPHP7.0 タブで
php.iniを設定する」ボタンを押してください。

【 usersXXXの場合 】

PHP7.0(CGI版) 
コントロールパネルのPHP設定でPHP7.0(CGI版) を
ご利用のサイト別にphp.iniの設定画面で「設定する」ボタンを押してください。

PHP7.0(モジュール版)
php.ini設定は不要です。

※いずれのサーバー番号の場合も、php.iniの設定項目の変更は不要です。
---------------------------------------------------------------

同件ご不明な点がございましたら、お問い合わせフォームをご利用ください。
これからも、heteml レンタルサーバーをどうぞよろしくお願いいたします。

平素はヘテムルレンタルサーバーをご利用いただきありがとうございます。

簡単インストール機能で提供中の WordPress のバージョンを WordPress 4.7.2 にアップデートいたしました。

新しいバージョンとなる WordPress 4.7.2 は、過去のバージョンすべてに対するセキュリティリリースとなっております。最新バージョンより低いWordPressをご利用のお客様は、アップデートのご対応をお願いいたします。

新バージョンの詳細については、下記ページをご確認ください。

>>WordPress 4.7.2 セキュリティリリース
>>WordPressのアップグレード方法

※アップデートを行う際は、ご利用中のプラグインやテーマが新バージョンに対応しているか必ずご確認ください。
※脆弱性を悪用したサイト改ざんなどの被害を未然に防ぐため、既に利用していない WordPress がある場合は、サーバーから削除してください。

今後とも、ヘテムルレンタルサーバーをよろしくお願いいたします。

平素はヘテムルレンタルサーバーをご利用いただきありがとうございます。

簡単インストール機能で提供中の WordPress のバージョンを WordPress 4.7.1 にアップデートいたしました。

新しいバージョンとなる WordPress 4.7.1 は、過去のバージョンすべてに対するセキュリティリリースとなっております。最新バージョンより低いWordPressをご利用のお客様は、アップデートのご対応をお願いいたします。

新バージョンの詳細については、下記ページをご確認ください。

>>WordPress 4.7.1 セキュリティ・メンテナンスリリース
>>WordPressのアップグレード方法

※アップデートを行う際は、ご利用中のプラグインやテーマが新バージョンに対応しているか必ずご確認ください。
※脆弱性を悪用したサイト改ざんなどの被害を未然に防ぐため、既に利用していない WordPress がある場合は、サーバーから削除してください。

今後とも、ヘテムルレンタルサーバーをよろしくお願いいたします。

平素はヘテムルレンタルサーバーをご利用いただきありがとうございます。

簡単インストール機能で提供中の WordPress のバージョンを WordPress 4.7 にアップデートいたしました。

新しいバージョンとなる WordPress 4.7 は、新しいデフォルトテーマの適用やテーマの編集・設定に関する新しい機能の追加などが行われています。

新バージョンの詳細については、下記ページをご確認ください。

>>WordPress 4.7“ヴォーン”
>>WordPressのアップグレード方法

※アップデートを行う際は、ご利用中のプラグインやテーマが新バージョンに対応しているか必ずご確認ください。
※脆弱性を悪用したサイト改ざんなどの被害を未然に防ぐため、既に利用していない WordPress がある場合は、サーバーから削除してください。

今後とも、ヘテムルレンタルサーバーをよろしくお願いいたします。

平素よりヘテムルをご利用いただき誠にありがとうございます。

この度、12月1日以降のクイック認証SSL証明書お申し込み、
更新手続き
についてお客様でのインストール操作が不要となります。

これまでクイック認証SSL証明書は、お支払いいただいた後に
お客様ご自身でのインストール操作が必要でした。

12月1日以降にお申し込み、更新いただいた証明書については
お支払い後、インストールが自動的に実施されます。

※11月30日以前にお手続きいただき、入金までお済みの場合、
 今まで通りお客様でのインストール操作が必要となります。
 該当する証明書についてインストール操作がお済みではない場合、
 コントロールパネルよりインストール操作を実施いただきご利用ください。

 >>クイック認証SSL証明書(新規設定方法)
 >>クイック認証SSL証明書(更新方法)

今後とも、ヘテムルレンタルサーバーをよろしくお願いいたします。